<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">cf7c82f0-3c90-4c97-8f75-67630b559b40</string>
    <string name="iwek">g9iVhLCIkejLDRNqF/v67jGn/pAkx2erVKTG0UggPME=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgo3ySf5ighPJYrGk7FjejdH2jsdUI4D+vdNUsJGLdrNqhRANCAAQBEutwlpePoRuJICSHTpacn8nREtUr2lQMmkzIP+KWJAB305EVlBztQ46NFGaY0i8KkD5BR/xQZICj2fsMzGDK</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEARLrcJaXj6EbiSAkh06WnJ/J0RLVK9pUDJpMyD/iliQAd9ORFZQc7UOOjRRmmNIvCpA+QUf8UGSAo9n7DMxgyg==</string>
    <int name="version" value="10" />
</map>
